```toml
title = "Niveau 002.0.89.20.(5;9)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(5;9).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(5;8).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(4;9).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(6;9).html"}]
```